rootProject.name = 'shine-server-server'

include 'shine-server-log'
include 'shine-server-config'
include 'shine-server-geo'
include 'shine-server-crypto'
include 'shine-server-blockchain'
include 'shine-server-db'
include 'shine-server-net-protocol'
include 'shine-server-net-server'

project(':shine-server-log').projectDir = file('SHiNE-server/shine-server-log')
project(':shine-server-config').projectDir = file('SHiNE-server/shine-server-config')
project(':shine-server-geo').projectDir = file('SHiNE-server/shine-server-geo')
project(':shine-server-crypto').projectDir = file('SHiNE-server/shine-server-crypto')
project(':shine-server-blockchain').projectDir = file('SHiNE-server/shine-server-blockchain')
project(':shine-server-db').projectDir = file('SHiNE-server/shine-server-db')
project(':shine-server-net-protocol').projectDir = file('SHiNE-server/shine-server-net-protocol')
project(':shine-server-net-server').projectDir = file('SHiNE-server/shine-server-net-server')
